#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: hspec
version: 2.1.10
id: hspec-2.1.10-1d6d3b154de7cda25b37d15a869a94f4
key: hspec_9XE8raxM9e15pk49a2tOhZ
license: MIT
copyright: (c) 2011-2015 Simon Hengel,
           (c) 2011-2012 Trystan Spangler,
           (c) 2011 Greg Weber
maintainer: Simon Hengel <sol@typeful.net>
stability: experimental
homepage: http://hspec.github.io/
synopsis: A Testing Framework for Haskell
description:
    Hspec is a testing framework for Haskell. It is inspired by
    the Ruby library RSpec. Some of Hspec'\''s distinctive features
    are:
    .
    * a friendly DSL for defining tests
    .
    * integration with QuickCheck, SmallCheck, and HUnit
    .
    * parallel test execution
    .
    * automatic discovery of test files
    .
    The Hspec Manual is at <http://hspec.github.io/>.
category: Testing
exposed: True
exposed-modules:
    Test.Hspec Test.Hspec.Runner Test.Hspec.Formatters
    Test.Hspec.QuickCheck Test.Hspec.Discover Test.Hspec.Core
    Test.Hspec.HUnit
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/hspec-2.1.10
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/hspec-2.1.10
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/hspec-2.1.10
hs-libraries: HShspec-2.1.10-9XE8raxM9e15pk49a2tOhZ
include-dirs: /usr/local/include
depends:
    HUnit-1.2.5.2-2ccd5d1f1253b86a64a3a98c54ce2f34
    QuickCheck-2.8.1-e0a8ce16831e8763b673779676610877
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    hspec-core-2.1.10-a2347a649d223d464c02acd784861e8d
    hspec-discover-2.1.10-3ca5cbcec233c17da785d5f27705643c
    hspec-expectations-0.7.1-002d53a087a871a5ce8129b75c0ac1ad
    transformers-0.4.2.0-21dcbf13c43f5d8cf6a1f54dee6c5bff
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/hspec-2.1.10/html/hspec.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/hspec-2.1.10/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
